{

  "app_name": "no-name",
  "db_name" : "WorldEpcho",
  "db_server" : "58.34.54.45",
  "md5_salt": "admin999999",

  "mode": "dev",
  "mysql_port": "13679",
  "mysql_username": "mind",
  "mysql_pwd" : "mind",


  "port": "8099",
  "static_path": "/static",

  "timeout10" : "10s",

  "redis_port": "6379",
  "redis_pwd": "PsycheEpoch@Nirvana:)",
  "redis_server": "139.196.162.109",
  "redis_db": "0",

  "mongo_username":"Mind",
  "mongo_pwd" : "PsycheEpoch@Nirvana:)",
  "mongo_host": "58.34.54.45",
  "mongo_port": "27017",
  "jwt_secret": "0b702a1b5cbba2fc81e8b5c642b469d5",

  "miGuAuthId": "fc9058b44f7850b4438afb11033891ab",

  "huawei_sms_url": "https://sms.huaweiita.com:18000/common/sms/sendTemplateMessage",
  "soul_auth": "1d527cbf2cd50ad7e97f0aa23e2a712e",
  "soul_url": "http://52.83.116.11:13679",
  "transcribe_url": "http://127.0.0.1:13667/transcribe",
  "get_token_url": "https://14259x32h2.yicp.fun/api/v3/authorization/getPopAccessToken",
  "mental_clinic_url": "https://14259x32h2.yicp.fun/api/v3/evaluate/selectAiMentalClinicList",
  "call_back_url":"https://58.34.54.45:8089/MentalClinic/data",
  "semantic_analysis_url": "http://52.83.116.11:13679" ,
  "prompt_api_url": "http://58.34.54.45:16666/generate_character_prompt",
  "head_portrait_api": "http://58.34.54.45:19666/",

  "app_key": "d1526328-ac75-4496-9b99-6598293af574",
  "app_secret": "cdd08ede-b836-44d2-8c10-b6abc0ac57aa",
  "exhibition_mode_app_id": 1,
  "voice_set_model_url": "http://127.0.0.1:17666",

  "wechat_url": "https://api.weixin.qq.com/sns/jscode2session?appid=%s&secret=%s&js_code=%s&grant_type=authorization_code",
  "wechat_app_id": "wx3a8c6fc90ee21b81",
  "wechat_app_secret": "42d8396cfdc09456c34065c5bc79de16",
  "wechat_access_token_url": "https://api.weixin.qq.com/cgi-bin/token?grant_type=client_credential&appid=%s&secret=%s",
  "wechat_get_phone_url": "https://api.weixin.qq.com/wxa/business/getuserphonenumber?access_token=%s",
  "voice_model_sets": {
    "huaiNvRen": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/huainvren-e20.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/huainvren_e51_s816.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/huainvren_1.wav",
      "prompt_text": "什么意思啊？什么意思呀？他不播了是吧？",
      "prompt_language": "zh",
      "cn_name": "温柔小姐姐"
    },
    "leiShenJiangJun": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/leishenjiangjun-e15.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/leishenjiangjun_e8_s200.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/leishenjiangjun.wav",
      "prompt_text": "除了魔物的威胁，我还在担心身影术中还不会不散发出其他东西？",
      "prompt_language": "zh",
      "cn_name": "雷神将军御姐音"
    },
    "zhongLi": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/zhongli-e30.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/zhongli_e16_s432.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/zhongli_02.wav",
      "prompt_text": "哦，你们也来了，不先到人多热闹的地方先转转吗？",
      "prompt_language": "zh",
      "cn_name": "钟离沉稳男声"
    },
    "maYun": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/mayun-39s-e15.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/mayun-39s_e8_s80.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/mayun4s.wav",
      "prompt_text": "很多人因为看见而相信，但是我们这些人。",
      "prompt_language": "zh",
      "cn_name": "马云男声"
    },
    "naiLin": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/naiLin-e20.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/naiLin_e59_s3717.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/naiLin.wav",
      "prompt_text": "因为给大家唱过的歌多了，因为，额，我们首播千日吗？",
      "prompt_language": "zh",
      "cn_name": "淡雅学姐"
    },
    "huaHuo": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/huahuo-e100.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/huahuo_e100_s1100.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/huahuo.wav",
      "prompt_text": "啊！亲爱的，不吓你了。你会知道答案的，迟早的事！今天就当浅浅认识下，什么时候改变心意了，就来酒馆找我吧！前提是要找得到，哈哈！",
      "prompt_language": "zh",
      "cn_name": "调皮女声"
    },
    "fuNingNa": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/fu_ning_na-e50.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/fu_ning_na_e20_s1580.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/fu_ning_na.wav",
      "prompt_text": "不必这么想，也不需要用这样的称呼，叫我芙宁娜就可以了。",
      "prompt_language": "zh",
      "cn_name": "活力少女"
    },
    "JiaLe": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/Jiale-e15.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/Jiale_e40_s2160.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/JiaLe.wav",
      "prompt_text": "在最近我在研究这个仙剑三的理论啊，学术啊，我发现。",
      "prompt_language": "zh",
      "cn_name": "活力姐姐"
    },
    "naiLv": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/naiLv-e20.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/naiLv_e53_s2650.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/naiLv_infer02.wav",
      "prompt_text": "我感觉哦，我感觉应该是这样的，所以之后应该也还有机会能用上。",
      "prompt_language": "zh",
      "cn_name": "邻家姐姐"
    },
    "tianDou": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/tianDou-e21.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/tianDou_e37_s1110.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/tianDou.wav",
      "prompt_text": "因为我看到了，所以我才想说这个应该。",
      "prompt_language": "zh",
      "cn_name": "活力小妹"
    },
    "qiPaoYin": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/qipaoyin-01-e15.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/qipaoyin-01_e4_s40.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/qiPaoYin.wav",
      "prompt_text": "真是醉的不轻，别喝了，拿来。",
      "prompt_language": "zh",
      "cn_name": "气泡音男声一"
    },
    "huTao": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/hutao1-e15.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/hutao1_e8_s160.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/hutao_infer02.wav",
      "prompt_text": "嗯，没关系，那就趁着这个机会出去玩玩吧！我准假了。啊，当然是和现在一样，是没有工钱的。",
      "prompt_language": "zh",
      "cn_name": "萌妹桃桃"
    },
    "sunWuKong": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/sunWukong-e15.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/sunWukong_e8_s72.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/SunWukong.wav",
      "prompt_text": "嘿，妖孽哪里逃！一个跟头十万八千里。",
      "prompt_language": "zh",
      "cn_name": "孙悟空"
    },
    "panJinLian": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/PanJinLian-e15.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/PanJinLian_e8_s72.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/PanJinLian_infer_1.wav",
      "prompt_text": "奴家当真不能再饮了，家夫，这就回来了。大官人住手，万不能让外人看见。",
      "prompt_language": "zh",
      "cn_name": "潘金莲"
    },
    "guoDeGang": {
      "gpt_model_path": "/psycheEpic/GPT-SoVITS/GPT_weights/GuoDeGang02-e15.ckpt",
      "sovits_model_path":"/psycheEpic/GPT-SoVITS/SoVITS_weights/GuoDeGang02_e8_s80.pth",
      "refer_wav_path": "/psycheEpic/GPT-SoVITS/refer_voices/guoDeGang02_infer01.wav",
      "prompt_text": "窗前明月光疑是地上霜，举头望明月，我叫郭德纲。人来的不少，感谢大家的光临。",
      "prompt_language": "zh",
      "cn_name": "郭德纲"
    }

  }


}
